namespace Fast.Shared.Logic.ValuationCommon;

[AttributeUsage(AttributeTargets.Property, AllowMultiple = false)]
public class ParameterNameAttribute(string name) : Attribute
{
    public string Name { get; } = name;
}
